Report Daily Production Plan
04/25/2024 09:55 AM - jihad ....

Status: Closed Start date: 04/25/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Shofwan,
Ingin dibuatkan report Daily Production Plan, seperti berikut:
*Tanggal diisikan tanggal document date. Sehingga report akan menampilkan semua document pada tanggal tersebut

e di sebelahkan kanan seperti pada report yaitu menampilkan waktu jam pada saat report tersebut dilihat (klik view report)
*Mesin mengambil dari production order (extrusion, mixing, flexing, wrapping) dan tab resources pada field Resource ID yang
mana resource type nya Machine
*Produksi mengambil dari nama barang pada tab material type di production order (extrusion, mixing, flexing, wrapping)
*Target diisi dari tab Inspection pada field Target lalu ditambahkan / shift
*Priority diisi dari tab Inspection pada field Priority
*Keterangan diisi dari tab Inspection pada field Keterangan

Terima kasih.

History

#1 - 04/26/2024 01:53 PM - shofwan shiddiq
- File clipboard-202404261352-ta7c8.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....
Extruder 01 Arlene 100.00 kg / Shift - Keterangan Target

Sudah di deploy ya had, terima kasih.
#2 - 08/12/2024 10:43 AM - jihad ....
- Status changed from QA Test to Closed

sejauh ini secara tampilan sudah benar, terima kasih mas shofwan
